.product-card {
  background-color: #a9a9a9;
  border: 1px solid #ccc;
  border-radius: 10px;

  position: relative;
  display: flex;
  height: 9vw;

  &__img {
    border-radius: 10px;
  }

  &__wrapper-text {
    padding: 6px;

    &__name {
      font-size: 1.2em;
      font-weight: 600;
    }

    &__color-text {
      font-size: 0.9em;
    }
  }

  &__price-wrapper {
    font-size: 1.3em;
    font-weight: bold;
    margin: 10px;
    min-width: 133px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
  }

  .btn-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }

}
